extends layouts/layout

block vars
  -title = 'Homepage'
  -bodyClass = 'home'
  -menuIndex = 0

block container
  main
    include blocks/banner
    include blocks/save-time
    //section of tuan
    include blocks/map
    include blocks/options
    include blocks/controls
    include blocks/fees
    include blocks/apply
